NSMicrophoneUsageDescription = "Miután hozzáférést biztosított a Chromiumnak, a webhelyek is hozzáférést kérhetnek.";
NSCameraUsageDescription = "Miután hozzáférést biztosított a Chromiumnak, a webhelyek is hozzáférést kérhetnek.";
NSBluetoothPeripheralUsageDescription = "Miután hozzáférést biztosított a Chromiumnak, a webhelyek is hozzáférést kérhetnek.";
NSHumanReadableCopyright = "Copyright 2020 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleGetInfoString = "Chromium 87.0.4271.0, Copyright 2020 – A Chromium szerzői. Minden jog fenntartva.";
NSLocationUsageDescription = "Miután hozzáférést biztosított a Chromiumnak, a webhelyek is hozzáférést kérhetnek.";
